@charset "Shift_JIS";



/*「内観実例集」構築に伴いcss改編[2010.10.13]----------------------------------*/

/* Default style clear-------------------------------------------------------- */
@import "reset.css";
/* --------------------------------------------------------Default style clear */

/* rollover(text)------------------------------------------------------------- */

a:link{text-decoration:none;color:#2264C5 ;}
a:visited{text-decoration:none;color:#2264C5 ;}
a:hover{text-decoration:underline;color:#D40D0D ;}
a:active{text-decoration:none;color:#2264C5 ;}

/* -------------------------------------------------------------rollover(text) */

/*web font--------------------------------------------------------------------*/
  @import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*--------------------------------------------------------------------web font*/


p.GmapText{
	font-size:90%;
	text-align:center;
	line-height:130%;
}


/* 全体指定------------------------------------------------------------------- */


body{
	font-family:"ＭＳ Ｐゴシック",Verdana,Arial,Helvetica,sans-serif;
	background-image:url(../images/bk.gif);
	background-position:center top;
	background-repeat:repeat-y;
	}


#container{
	width:935px;
	margin:0px auto;
	}

/*ページトップに戻すため、あえて大文字*/

#HEADER{	
	height:73px;
	background:#ffffff url(../images/bk_header01.gif) no-repeat left top;
	text-align:right;
	padding-top:5px;
	padding-right:3px;
}


#contents{
	width:935px;
	margin-bottom:10px;
	}


#main{
	float:right;
	width:735px;
	margin-right:5px;
	}


#menu{
	width:180px;
	float:left;
	background-image:url(../images/title_Gmenu.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:30px;
	margin-left:5px;
}


/* -------------------------------------------------------------------全体指定 */

/* 見出しタグ指定------------------------------------------------------------- */

/*ページ最上部*/
h1{
	font-size:70%;
	padding:2px 5px 2px;
	text-align:right;
}



/* -------------------------------------------------------------見出しタグ指定 */


#PNaviBott{
	width:735px;
	height:23px;}

#PNaviBott ul,
#PNaviBott ul li{
	float:left;
}

#PNaviBott ul{
	width:735px;
	height:23px;
	background: url(../images/bk_PNaviBott.gif) no-repeat;
}


#PNaviBott ul li a{
	display:block;
	width:245px;
	height:23px;
	text-indent:-9999px;
}


#PNaviBott ul li.PNaviBotBack a:active,
#PNaviBott ul li.PNaviBotBack a:focus,
#PNaviBott ul li.PNaviBotBack a:hover{
	background: url(../images/bk_PNaviBott.gif) no-repeat 0px -23px;
}

#PNaviBott ul li.PNaviBotTop a:active,
#PNaviBott ul li.PNaviBotTop a:focus,
#PNaviBott ul li.PNaviBotTop a:hover{
	background: url(../images/bk_PNaviBott.gif) no-repeat -245px -23px;
}

#PNaviBott ul li.PNaviBotNext a:active,
#PNaviBott ul li.PNaviBotNext a:focus,
#PNaviBott ul li.PNaviBotNext a:hover{
	background: url(../images/bk_PNaviBott.gif) no-repeat -490px -23px;
}



#PNaviTop{
	width:735px;
	height:23px;}

#PNaviTop ul,
#PNaviTop ul li{
	float:left;
}

#PNaviTop ul{
	width:735px;
	height:23px;
	background: url(../images/bk_PNaviTop.gif) no-repeat;
}


#PNaviTop ul li a{
	display:block;
	width:367px;
	height:23px;
	text-indent:-9999px;
}

#PNaviTop ul li.PNaviTopBack a:active,
#PNaviTop ul li.PNaviTopBack a:focus,
#PNaviTop ul li.PNaviTopBack a:hover{
	background: url(../images/bk_PNaviTop.gif) no-repeat 0px -23px;
}

#PNaviTop ul li.PNaviTopNext a:active,
#PNaviTop ul li.PNaviTopNext a:focus,
#PNaviTop ul li.PNaviTopNext a:hover{
	background: url(../images/bk_PNaviTop.gif) no-repeat -367px -23px;
}


/* グローバルナビ------------------------------------------------------------- */

#grovalnavi{
	width:935px;
	height:30px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight:900;
	font-size:95%;
	text-shadow: 1px 1px 2px #000;
}


/*ボタンの背景指定*/
#grovalnavi ul{
	width:935px;
	height:30px;
	background:url(../images/grovalnavi-bk.gif) top repeat-x;
}

/*ボタンの大きさ指定（block）*/

#grovalnavi ul li{
	float:left;
	width:140px;
	height:30px;
	box-sizing:border-box;
	text-align:center;
	line-height:180%;
	border-top:1px solid #60722a;
	border-bottom:1px solid #60722a;
	border-right:1px solid #60722a;
}

#grovalnavi ul li a{
	height:28px;
	display:block;
	text-decoration:none;
	color:#fff;
}


#grovalnavi ul li:first-child{
	width:95px;
	border-left:1px solid #60722a;
}



/*grovalmenuのロールオーバー*/

#grovalnavi ul li a:hover,#grovalnavi ul li a.active{
	background:#546520;
	background-color: rgba(84,101,32, 0.55 );
	transition:background-color 0.7s linear;

}




/* -------------------------------------------------------------グローバルナビ */

/* ぱんくずリスト------------------------------------------------------------- */

#path{
	height:25px;
	font-size:80%;
	margin-bottom:10px;
	text-align:left;
	line-height:25px;
	padding-left:10px;
}


ol#topicpath li{
	display:inline;	
	line-height:25px;
}


ol#topicpath li a{
	padding-right: 15px;
	background: url(../images/path_or.gif) no-repeat right center;
}




/* -------------------------------------------------------------ぱんくずリスト */






/* 最下部------------------------------------------------------- */

#footer{
	clear:both;
	padding:5px 0 0 0;
	text-align:center;
	height:85px;
	background-image: url("../images/bk-under.gif");
	color:#666666;
}

#extra_menu00 li{
	display:inline;
	font-size:80%;
}

#extra_menu00 li a:hover{text-decoration:none;
	color:#0066ff ;
	position: relative;
	top: 2pt;
	}



#extra_menu00{
	margin:5px 0px 10px 0px;
}

#extra_menu li{
	display:inline;
	font-size:80%;
}

#extra_menu li a:hover{text-decoration:none;
	color:#0066ff ;
	position: relative;
	top: 2pt;
	}



#extra_menu{
	margin:5px 0px 10px 0px;
}

/*画像置き換え前のタグ*/
span.copy{
	font-size:11px;
}

/*画像置き換え用*/

.copyRight{
	font-size:70%;
	text-indent:-9999px;
	background-image:url(../images/copyright.gif);
	background-position:center top;
	background-repeat:no-repeat;
	margin-top:25px;
	height:25px;
}



/* --------------------------------------------------------最下部*/